<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.1.0.0307" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="10857" left="0" top="0" width="551" height="278">
<dlgitem id="10859" text="自动安装更新(&amp;I)" left="16" top="26" width="438" height="25"/>
<dlgitem id="10860" text="自动下载更新，但允许我自行选择何时安装（推荐）(&amp;A)" left="16" top="56" width="455" height="56"/>
<dlgitem id="10861" text="不允许自动下载或安装更新(&amp;D)" left="16" top="117" width="436" height="25"/>
<dlgitem id="10856" text="自动更新" left="0" top="0" width="536" height="210"/>
</Dialog>
</Dialogs>
<Strings>
<string id="10850" text="未发现%s。请检查它是否已经被卸载或者被重命名。"/>
<string id="10851" text="更新"/>
<string id="10852" text="现在检查更新(&amp;C)"/>
<string id="10853" text="安装更新(&amp;I)"/>
<string id="10854" text="检查%s和可用插件的更新"/>
<string id="10855" text="安装已经下载的.fzip更新文件"/>
<string id="10856" text="%s%[1]已经处于自动更新模式，其选项“%s%[2]”已被勾选。请按照提示安装更新。"/>
<string id="10857" text="自动安装更新"/>
<string id="10858" text="自动下载更新，但允许我自行选择何时安装（推荐）"/>
<string id="10859" text="检查更新"/>
<string id="10860" text="安装更新"/>
<string id="10862" text="福昕更新插件已经在运行中。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="福昕更新插件用于手动或者自动检查，下载以及安装更新。 " />
<VerLeg name="LegalCopyright" value="2004-2018 福昕软件 版权所有。" />
</Version>
</Reader>